@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

:root {
	--bs-body-font-size: 1.05rem;
	--bs-body-font-family: 'Inter', sans-serif;
	--bs-body-color: #4e4e4e;
	--bs-link-color: #007681;
	--bs-link-hover-color: #f68d2e;
	--bs-body-color-rgb: 78, 78, 78;
	--bs-dark-rgb: 21,38,48;
	--bs-secondary-rgb: 246, 141, 46;
	--bs-border-color: #c6c9cd;
	--bs-danger-bg-subtle: #f9e7e4;
	--bs-success-bg-subtle: #d8eef0;
	--bs-success-text-emphasis: #007681;
	--bs-danger-text-emphasis: #c24721;
}

/* ------ dark ------ */
[data-bs-theme=dark] {
	color-scheme:dark;
	--bs-body-bg:#202225;
	--bs-body-bg-rgb:32,34,37;
	--bs-link-color:#82909e;
	--bs-link-hover-color:#d7dee6;
	--bs-link-color-rgb:222,226,230;
	--bs-link-hover-color-rgb: 68,207,112;
	--bs-body-font-family: 'Inter', sans-serif;
	--bs-border-color: #a1a5ab;
}

::selection {
	background: #2a2a2a;
	color: #fff;
}
body {
	top: 0 !important;
}
a {
	font-weight: 500;
}
.merri {
	font-family: 'Merriweather', sans-serif;
}
.turquesa { color: #007681 }
.orange1 { color: #ff6900 }
.orange2 { color: #f68d2e }
.lightGr { color: #e0e1dd }
.p-5 {
	padding: 2rem !important;
}
.px-5 {
	padding-right: 2rem !important;
	padding-left: 2rem !important;
}
.mb-5 {
	margin-bottom: 2rem !important;
}
@media (max-width:992px) {
	:root { --bs-body-font-size: .95rem }
}


/* ------ navLink ------ */
.navbar-toggler:focus {
	box-shadow: 0 0 0 4px #eeeeee;
}
[data-bs-theme="dark"] .navbar-toggler:focus {
	box-shadow: 0 0 0 4px #585858;
}
.nav-link {
	font-weight: 500;
}
.nav-link.active {
	font-weight: 600;
}
.btn-close:focus {
	box-shadow: 0 0 0 4px #e7f3f4;
}

.navbar {
	font-size: .94rem;
	--bs-navbar-color: #007681;
	--bs-navbar-hover-color:#007681;
	--bs-navbar-active-color: #f68d2e;
	--bs-navbar-nav-link-padding-x: .66rem;
	--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0,118,129, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
#navbarNav .nav-link span {
	padding-bottom: 3px;
}
#navbarNav .nav-link:hover span {
	border-bottom: 1px solid rgba(0, 118, 129, .5);
}
#navbarNav .nav-link.active span {
	border-bottom: 1px solid #f68d2e;
}
[data-bs-theme="dark"] .navbar {
	--bs-navbar-color: #dee2e6;
	--bs-navbar-hover-color:#78d5dd;
}


/* ------ btn ------ */
.btn-primary {
	--bs-btn-bg:#007681;
	--bs-btn-border-color:#007681;
	--bs-btn-hover-bg:#006670;
	--bs-btn-hover-border-color:#006670;
	--bs-btn-active-bg:#006670;
	--bs-btn-active-border-color:#006670;
	--bs-btn-disabled-bg:#006670;
	--bs-btn-disabled-border-color:#006670;
}
.btn-secondary {
	--bs-btn-bg:#ff6900;
	--bs-btn-border-color:#ff6900;
	--bs-btn-hover-bg:#f68d2e;
	--bs-btn-hover-border-color:#f68d2e;
	--bs-btn-active-bg:#f68d2e;
	--bs-btn-active-border-color:#f68d2e;
	--bs-btn-disabled-bg:#f68d2e;
	--bs-btn-disabled-border-color:#f68d2e;
}
.btn-outline-secondary {
	--bs-btn-color: #71777e;
	--bs-btn-border-color: #90969c;
}
.btn-outline-secondary:hover {
	background-color: #90969c;
	border-color: #90969c;
}
.btn-outline-success {
	--bs-btn-color: #33a953;
	--bs-btn-border-color: #33a953;
}
.btn-outline-success:hover {
	background-color: #33a953;
	border-color: #33a953;
}
.btn-light {
	--bs-btn-color: #4e4e4e;
	--bs-btn-bg:#f3f3f3;
	--bs-btn-border-color:#f3f3f3;
	--bs-btn-hover-bg:#fff;
	--bs-btn-hover-border-color:#fff;
	--bs-btn-active-bg:#fff;
	--bs-btn-active-border-color:#fff;
	--bs-btn-disabled-bg:#fff;
	--bs-btn-disabled-border-color:#fff;
}
.btn-outline-light {
	--bs-btn-hover-color: #007681;
}
.btn-info {
	--bs-btn-bg:#fff;
	--bs-btn-border-color:#fff;
	--bs-btn-hover-bg:#f4f4f4;
	--bs-btn-hover-border-color:#f4f4f4;
	--bs-btn-active-bg:#f4f4f4;
	--bs-btn-active-border-color:#f4f4f4;
	--bs-btn-disabled-bg:#f4f4f4;
	--bs-btn-disabled-border-color:#f4f4f4;
}

[data-bs-theme="dark"] .btn-primary {
	--bs-btn-color: #202225;
	--bs-btn-hover-color: #202225;
	--bs-btn-bg:#78d5dd;
	--bs-btn-border-color:#78d5dd;
	--bs-btn-hover-bg:#64c7cf;
	--bs-btn-hover-border-color:#64c7cf;
	--bs-btn-active-bg:#64c7cf;
	--bs-btn-active-border-color:#64c7cf;
	--bs-btn-disabled-bg:#64c7cf;
	--bs-btn-disabled-border-color:#64c7cf;
}
[data-bs-theme="dark"] .btn-secondary {
	--bs-btn-color: #202225;
	--bs-btn-hover-color: #202225;
}
[data-bs-theme="dark"] .btn-info {
	--bs-btn-bg:#202225;
	--bs-btn-border-color:#202225;
	--bs-btn-hover-bg:#2b2e31;
	--bs-btn-hover-border-color:#2b2e31;
	--bs-btn-active-bg:#2b2e31;
	--bs-btn-active-border-color:#2b2e31;
	--bs-btn-disabled-bg:#2b2e31;
	--bs-btn-disabled-border-color:#2b2e31;
}
[data-bs-theme="dark"] .btn-outline-light {
	--bs-btn-border-color:#202225;
	--bs-btn-color: #202225;
	--bs-btn-hover-color: #007681;
}


/* ------ form-control ------ */
.form-label {
	font-weight: 500;
	margin-bottom: .3rem;
}
.form-control,
.form-select {
	padding: .7rem 1rem;
}
.form-control-sm {
	padding: .375rem .75rem;
}
.form-control::placeholder {
	color: #828282;
	font-weight: 400;
}
.form-control:focus,
.form-select:focus {
	border-color: #f68d2e;
	box-shadow: 0 0 0 .25rem rgba(246,141,46,.25);
}
#searchMain.form-control:focus {
	box-shadow: 0 0 0 .25rem rgba(255,255,255,.35);
}
.form-check-input {
	border: 1px solid #c1c2be;
}
.form-check-input:checked {
	background-color:#f68d2e;
	border-color:#f68d2e
}
.form-check-input:focus {
	border-color: #f68d2e;
	box-shadow: 0 0 0 .25rem rgba(246,141,46,.25);
}
[data-bs-theme="dark"] .form-control {
	padding: .7rem 1rem;
}


/* ------ border ------ */
.border-primary {
	border-color: #007681 !important;
}
.border-secondary {
	border-color: #f68d2e !important;
}
.border-dark-subtle {
	border-color: #e8eae8 !important;
}
[data-bs-theme="dark"] .border-dark-subtle {
	border-color: #484a4d !important;
}
.border-info {
	border-color: #cfd0ca !important;
}
[data-bs-theme="dark"] .border-info {
	border-color: #484a4d !important;
}


/* ------ bg ------ */
.bg-primary {
	background-color: #007681 !important;
}
.bg-secondary {
	background-color: #f68d2e !important;
}
.bg-secondary-subtle {
	background-color: #f4f4f4 !important;
}
.bg-light {
	background-color: #e0e1dd !important;
}
.bg-light-subtle {
	background-color: #f0f1ef !important;
}
[data-bs-theme="dark"] .bg-light-subtle {
	background-color: #282a2c !important;
}
.bg-dark {
	background-color: #353b3b !important;
}

[data-bs-theme="dark"] .bg-primary {
	background-color: #323b3c !important;
}
[data-bs-theme="dark"] .bg-light {
	background-color: #282a2c !important;
}
[data-bs-theme="dark"] .bg-white {
	background-color: #202225 !important;
}


/* ------ color ------ */
.text-primary {
	color: #007681 !important;
}
.text-primary-emphasis {
	color: #beedf1 !important;
}
.text-secondary {
	color: #ff6900 !important;
}
.text-secondary-emphasis {
	color: #f68d2e !important;
}
.text-success {
	color: #33af5b !important;
}

[data-bs-theme="dark"] .text-primary {
	color: #78d5dd !important;
}


/* ------ links ------ */
.link-primary {
	color: #007681 !important;
}
[data-bs-theme="dark"] .link-primary {
	color: #78d5dd !important;
}
.link-primary:focus,
.link-primary:hover {
	color: #f68d2e !important;
}
.link-secondary {
	color: #f68d2e !important;
}
.link-secondary:focus,
.link-secondary:hover {
	color: #007681 !important;
}
.link-warning {
	color: #ffc200 !important;
}
.link-light {
	color: #fff !important;
}
.link-dark {
	color: #4e4e4e !important;
}
[data-bs-theme="dark"] .link-dark {
	color: #d7e2e4 !important;
}
.link-dark:focus,
.link-dark:hover {
	color: #007681 !important;
}
[data-bs-theme="dark"] .link-secondary:focus,
[data-bs-theme="dark"] .link-secondary:hover {
	color: #78d5dd !important;
}


/* ------ icons ------ */
.icon-link > .bi {
	height: initial;
}


/* ------ header ------ */
#logo {
	border-bottom: 3px solid transparent;
	border-top: 3px solid transparent;
	width: 156px;
}
#header {
	transition:all 0.3s ease;
}
#header.sticky,
#header.sticky2 {
	box-shadow: 0 0 0 2px rgba(50,50,50,.07);
}
[data-bs-theme="dark"] #header.sticky,
[data-bs-theme="dark"] #header.sticky2 {
	box-shadow: 0 0 0 2px rgba(30,30,30,.95);
}
.navIcon {
	margin-top: 2px;
}
.waIcon {
	background-color: #25D366;
	border-radius: 50%;
	height: 38px;
	font-size: 1.5rem;
	padding: 0;
	text-align: center;
	transition:all 0.3s ease;
	width: 38px;
}
.waIcon i {
	color: #fff;
	left: -2px;
	position: relative;
	top: 2px;
}
.waIcon:hover {
	background-color: #128C7E;
}
[data-bs-theme="dark"] .waIcon i {
	color: #202225;
}
[data-bs-theme="dark"] .waIcon:hover {
	background-color: #25D366;
}
@media (max-width:1400px) {
	#logo { height: 61.15px; width: 134px }
}
@media (max-width:1200px) {
	.waIcon i { left: 0; top: 1px; }
	#logo { height: 51.2px; width: 110px }
	.navIcon .small {
		font-size: initial;
	}
	.navSearch { padding-left: .7rem; padding-right: .7rem; }
}


/* ------ banners ------ */
#wrapMainh {
	min-height: 116px;
}
#mainH {
	border-radius: 0 30px 30px 0;
	color: #fff;
	margin: -58px 0 0 0;
	padding: 18px 28px;
	position: relative;
	width: 40ch;
}
.mainBanner {
	border-radius: 0 0 80px 0;
}
.serviceBanner {
	border-radius: 0 0 70px 0;
	overflow: hidden;
}
.internalBanner {
	border-radius: 0 0 80px 80px;
	overflow: hidden;
}
#titleBanner2 {
	bottom: 42px;
}
#titleBanner2 h1 {
	max-width: 40ch;
	text-shadow: 0 0 8px rgba(40, 40, 40, .6);
}
#carouselMain .carousel-indicators {
	bottom: 64px;
}
#searchBoxM {
	border-radius: 26px;
	height: 100px;
	left: 50%;
	position: absolute;
	top: 60%;
	transform: translateZ(0) translateX(-50%) translateY(calc(-50%));
	width: 700px;
}
#searchBoxM .form-control {
	background-color: rgba(255, 255, 255, .85);
	border-color: #fff;
}
[data-bs-theme="dark"] #searchBoxM {
	background-color: rgba(32, 34, 37, .8);
}
[data-bs-theme="dark"] #searchBoxM .form-control {
	background-color: rgba(32, 34, 37, .85);
	border-color: #202225;
}
@media (max-width:1400px) {
	#carouselMain .carousel-indicators { bottom: 58px }
	#searchBoxM { top: 57% }
}
@media (max-width:1200px) {
	#wrapMainh { min-height: initial }
	#mainH {
		border-radius: 0 0 30px 30px;
		margin: 0;
		position: relative;
		text-shadow: none;
		top: initial;
		transform: none;
		width: 100%;
	}
	.mainBanner { border-radius: 0 }
	.internalBanner { border-radius: 0 0 30px 30px }
	#carouselMain .carousel-indicators { bottom: 0 }
	#searchBoxM { top: 55.7% }
	#titleBanner2 { bottom: 20px }
}
@media (max-width:992px) {
	#mainH {
		border-radius: 0 0 20px 20px;
		padding: 18px 24px;
	}
	#titleBanner h1 { font-size: calc(1.175rem + 1.3vw) }
	.serviceBanner { border-radius: 0 0 40px 0 }
	#searchBoxM {
		background-color: #e0e1dd;
		border-radius: 20px;
		left: initial;
		position: relative;
		top: initial;
		transform: none;
		width: auto;
	}
	#searchBoxM .form-control {
		background-color: rgba(255, 255, 255, .8);
		border-color: #fff;
	}
	[data-bs-theme="dark"] #searchBoxM {
		background-color: #282a2c;
	}
}
@media (max-width:768px) {
	#searchBoxM .fs-5 {
		font-size: 1.15rem !important;
		text-shadow: none;
	}
	#titleBanner2 h1 {
		font-size: calc(1.05rem + .9vw);
	}
	#titleBanner2 { bottom: 15px }
}


/* ------ social ------ */
#social a {
	box-shadow: 0 0 0 2px rgba(255,255,255,.2);
	border-radius: 50%;
	display: flex;
	height: 42px;
	text-decoration: none;
	transition:all 0.3s ease;
	width: 42px;
}
#social a:hover {
	box-shadow: 0 0 0 2px rgba(255,255,255,.4);
}
#social a i {
	margin: auto;
}


/* ------ social2 ------ */
#social2 a {
	border-radius: 50%;
	display: flex;
	height: 56px;
	text-decoration: none;
	transition:all 0.3s ease;
	width: 56px;
}
#social2 a:hover {
	background-color: #038996 !important;
}
#social2 a i {
	margin: auto;
}
@media (max-width:576px) {
	#social2 a {
		height: 48px;
		width: 48px;
	}
}


/* ------ chat ------ */
#chatBtn {
	background-color: #25D366;
	bottom: 20px;
	box-shadow: 0 0 0 2px rgba(255,255,255,.9);
	position: fixed;
	right: 20px;
	z-index: 1000;
}
#chatBtn a {
	color: #fff;
	text-decoration: none;
}
#chatBtn:hover {
	background-color: #128C7E;
}
#openwindow {
	bottom: 68px !important;
	box-shadow: 0 0 0 2px rgba(255,255,255,.9);
	right: 15px !important;
}
.jus-form {
	background: #f2f2f2 !important;
}
.jus-window {
	box-shadow: none !important;
}
.jus-window-header {
	box-shadow: none !important;
}
.jus-invitation-message {
	font-family: 'Inter', sans-serif;
	font-weight: 500;
	line-height: 17px !important;
	opacity: 1 !important;
	padding-left: 6px;
}
.jus-window #jusanstartchat {
	color: #007681 !important;
	font-family: 'Inter', sans-serif;
	font-weight: 600 !important;
}
@media (max-width:1200px) {
	#chatBtn {
		bottom: 12px;
		right: 12px;
	}
	#openwindow {
		bottom: 60px !important;
		right: 13px !important;
	}
}


/* ------ footer ------ */
footer .nav-link {
	color: #fff;
	font-weight: 400;
}
footer .nav-link:hover {
	color: #9feef5;
}
@media (max-width:768px) {
	#footer { padding-bottom: 90px !important }
}


/* ------ list-group ------ */
.list-group {
	--bs-list-group-border-radius: 0;
}
.list-group-item.active {
	--bs-list-group-active-bg: #eeeeee;
	--bs-list-group-active-color: #007681;
	--bs-list-group-active-border-color: #bac3cb;
}
[data-bs-theme="dark"] .list-group-item.active {
	--bs-list-group-active-color: #78d5dd;
	--bs-list-group-active-bg: #383a3c;
}

#sMenu .list-group-item,
#sMenu2 .list-group-item {
	--bs-list-group-bg: transparent;
	--bs-list-group-active-bg: #007681;
	--bs-list-group-active-color: #fff;
	--bs-list-group-action-hover-color: #007681;
  	--bs-list-group-action-hover-bg: transparent;
	border-bottom: 1px solid #c7c9c2;
	font-size: .92rem;
}
[data-bs-theme="dark"] #sMenu .list-group-item,
[data-bs-theme="dark"] #sMenu2 .list-group-item {
	--bs-list-group-active-bg: #78d5dd;
	--bs-list-group-active-color: #202225;
	--bs-list-group-action-hover-color: #78d5dd;
	border-bottom: 1px solid #484a4d;
}

#sMenu3 .list-group-item {
	--bs-list-group-bg: transparent;
	--bs-list-group-action-hover-bg: #eaebe5;
	border-bottom: 1px solid #c7c9c2;
}
#sMenu3 .list-group-item-action:active {
	background-color: #eaebe5;
}
#sMenu3 .list-group-item:first-child {
	border-top: 1px solid #c7c9c2;
}
[data-bs-theme="dark"] #sMenu3 .list-group-item {
	--bs-list-group-action-hover-bg: #3a3c3e;
	border-bottom: 1px solid #484a4d;
}
[data-bs-theme="dark"] #sMenu3 .list-group-item:first-child {
	border-top: 1px solid #484a4d;
}

#documents .list-group-item {
	background-color: transparent;
	font-size: .95rem;
}
#documents .list-group-item:hover {
	color: var(--bs-list-group-color) !important;
}
[data-bs-theme="dark"] #documents .list-group-item:hover {
	color: #78d5dd;
}
@media (max-width:768px) {
	#sMenu .list-group-item,
	#sMenu2 .list-group-item {
		font-size: .95rem;
	}
}


/* ------ misc ------ */
.lastP p:last-child {
	margin-bottom: 0;
}
.fs-5b {
	font-size: 1.1rem !important;
}
.lh-base2 {
	line-height: 1.7em !important;
}

.embed-container {
	height: 0;
	max-width: 100%;
	overflow: hidden;
	position: relative;
	padding-bottom: 56.25%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	width: 100%;
}
.iconsLine .col {
	border-bottom: 2px dotted #c5c5c5;
}
.iconsLine .col:nth-child(13),
.iconsLine .col:nth-child(14),
.iconsLine .col:nth-child(15),
.iconsLine .col:nth-child(16) {
	border-bottom: none !important;
}

.iconsLine2 .col {
	border-bottom: 2px dotted #c5c5c5;
}

.block5 {
	border-bottom: 28px solid #f68d2e;
}
.pB5 {
	padding-bottom: 15rem;
}
.imgB5 {
	object-fit: cover !important;
	object-position: center bottom;
}
.borderDotted {
	border-bottom: 2px dotted #c5c5c5;
}

@media (max-width:992px) {
	.h4, h4 {
		font-size: calc(1.05rem + .3vw);
	}
	.fs-5 { font-size: 1.1rem !important }
	.iconsLine .col:nth-child(13) h4,
	.iconsLine .col:nth-child(14) h4,
	.iconsLine .col:nth-child(15) h4 {
		padding-bottom: 1.5rem !important;
	}
	.iconsLine .col:nth-child(13),
	.iconsLine .col:nth-child(14),
	.iconsLine .col:nth-child(15) {
		border-bottom: 2px dotted #c5c5c5 !important;
	}
	.pB5 { padding-bottom: 40svw }
	.imgB5 { object-fit: contain !important }
	.block5 { border-width: 18px }
}
@media (max-width:768px) {
	.iconsLine .col:nth-child(15) h4,
	.iconsLine .col:nth-child(16) h4 {
		padding-bottom: 0 !important;
	}
	.iconsLine .col:nth-child(15) {
		border-bottom: none !important;
	}
}


/* ------ ul ------ */
.fcUl ul {
	columns: 2;
	column-gap: 32px;
	list-style: none;
	padding: 0;
}
.fcUl ul:last-child {
	margin-bottom: 0;
}
.fcUl ul li {
	padding: 5px 0 5px 24px;
	position: relative;
}
.fcUl ul li::before {
	color: #f68d2e;
    content: "\f178";
	font: var(--fa-font-solid);
	left: 0;
	position: absolute;
	top: 9px;
}
@media (max-width:1200px) {
	.fcUl ul { columns: 1 }
}


/* ------ breadcrumb ------ */
.breadcrumb a {
	color: #007681;
}
.breadcrumb a:hover {
	color: #ff6900;
}
[data-bs-theme="dark"] .breadcrumb a {
	color: #78d5dd;
}
[data-bs-theme="dark"] .breadcrumb a:hover {
	color: #f68d2e;
}
#negative .breadcrumb a {
	color: rgba(255, 255, 255,.7);
}
#negative .breadcrumb a:hover {
	color: #c1faff;
}
#negative .breadcrumb-item.active {
	color: #fff;
}
#negative .breadcrumb-item + .breadcrumb-item::before {
	color: #fff;
}
.w-bread {
	max-width: 40%;
}
@media (max-width:768px) {
	.breadcrumb { font-size: .82rem }
}


/* ------ cardService ------ */
.sTitle2 {
	margin-top: -24px;
	max-width: 90%;
}
[data-bs-theme="dark"] .sTitle2 {
	color: #202225 !important;
}
.cardService {
	background-color: #fff;
	border-radius: 0 0 30px 30px;
	text-decoration: none;
}
.cardService:hover {
	box-shadow: 0 0 0 2px var(--plyr-color-main);
}
[data-bs-theme="dark"] .cardService {
	background-color: #202225;
}
.cardService img {
	border-radius: 0 0 30px 0;
	height: auto;
	width: 100%;
}
.cardService p {
	margin-bottom: 0;
}
@media (min-width: 1200px) {
	#serviceWrap { max-width: 800px; }
}


/* ------ allies ------ */
.alliesImg {
	height: auto;
	max-height: 56px;
	max-width: 100%;
}
[data-bs-theme="dark"] .alliesImg {
	filter: grayscale(1) invert(1);
	opacity: .98;
}
.splide__track {
	margin: 0 30px;
}
.splide__arrow {
	background-color: #fff;
}
[data-bs-theme="dark"] .splide__arrow {
	background-color: #202225;
}
.splide__arrow svg {
	fill: #959691;
}
[data-bs-theme="dark"] .splide__arrow svg {
	fill: #fff;
}
.splide__arrow--prev {
	left: 0;
}
.splide__arrow--next {
	right: 0;
}


/* ------ accordion ------ */
.accordion {
	--bs-accordion-active-color: #007681;
	--bs-accordion-active-bg: #def1f3;
	--bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(0, 118, 129, 0.2);
	--bs-accordion-border-radius: 1rem;
}
[data-bs-theme="dark"] .accordion {
	--bs-accordion-active-color: #202225;
	--bs-accordion-active-bg: #78d5dd;
}
.accordion-button {
	font-size: 1.05rem;
	font-weight: 500;
	gap: 14px;
}
.accordion-item:first-of-type .accordion-button {
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
}
.accordion-item:last-of-type .accordion-button.collapsed {
	border-bottom-right-radius: 1rem;
	border-bottom-left-radius: 1rem;
}
.accordion-button::after {
	--bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23f68d2e'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	--bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23007681'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
[data-bs-theme="dark"] .accordion-button::after {
	--bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2378d5dd'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	--bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23202225'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}


/* ------ pagination ------ */
.active > .page-link, .page-link.active {
	background-color: #288e97;
	border-color: #007681;
}
[data-bs-theme="dark"] .active > .page-link, .page-link.active {
	background-color: #78d5dd;
	border-color: #a1a5ab;
	color: #202225;
}


/* ------ mainText ------ */
.mainText {
	font-size: 1.02rem;
}
.mainText p + h2 {
	margin-top: 2.2rem;
}
.mainText p + h3,
.mainText h2 + h3,
.mainText ul + h3,
.mainText figure + h2 {
	margin-top: 1.5rem;
}
.mainText .embed-container + h2 {
	margin-top: 2.2rem;
}
.mainText p:last-of-type + ul,
.mainText p:last-of-type + figure {
	margin-top: 1rem;
}
.mainText a {
	color: #4e4e4e;
}
.mainText a:hover {
	color: #007681;
}
[data-bs-theme="dark"] .mainText a {
	color: #dee2e6;
}
[data-bs-theme="dark"] .mainText a:hover {
	color: #f68d2e;
}
.mainText ul {
	columns: 2;
	column-gap: 32px;
	list-style: none;
	padding: 0;
}
.mainText ul:last-child {
	margin-bottom: 0;
}
.mainText ul li {
	padding: 5px 0 5px 24px;
	position: relative;
}
.mainText ul li::before {
	color: #f68d2e;
    content: "\f178";
	font: var(--fa-font-solid);
	left: 0;
	position: absolute;
	top: 9px;
}
.mainText figure img {
	border-radius: 1rem;
	height: auto;
	width: 100%;
}
.mainText .media {
	margin-bottom: 1.8rem;
}
@media (max-width:1200px) {
	.mainText ul { columns: 1 }
}
@media (max-width:768px) {
	.mainText .w-50 { width: 100% !important }
}


/* ----------- google -----------*/
iframe.skiptranslate {
	display: none !important;
}
#google_translate_element .goog-te-combo {
	background-color: #fff;
	border: 1px solid #c8c8c8;
	border-radius: 4px;
	font-size: 1rem;
	padding: .7rem 1rem;
	text-transform: capitalize;
	width: 100%;
}
.transBt {
	text-decoration: none;
}
.transBt:hover {
	text-decoration: underline;
}


/* ----------- table -----------*/
.table {
	--bs-table-border-color: #e8eae8;
}
.table > :not(caption) > * > * {
	color: #4e4e4e;
}
[data-bs-theme="dark"] .table {
	--bs-table-border-color: #3d3d3d;
}
[data-bs-theme="dark"] .table > :not(caption) > * > * {
	color: #dee2e6;
}


/* ----------- colorBox -----------*/
.colorBox .col:nth-child(1) .bg-white {
	border-bottom: 14px solid #007681 !important;
}
.colorBox .col:nth-child(2) .bg-white,
.colorBox .col:nth-child(5) .bg-white {
	border-bottom: 14px solid #f68d2e !important;
}
.colorBox .col:nth-child(3) .bg-white {
	border-bottom: 14px solid #a3bbc2 !important;
}
.colorBox .col:nth-child(4) .bg-white {
	border-bottom: 14px solid #bc5935 !important;
}
.colorBox .col:nth-child(6) .bg-white {
	border-bottom: 14px solid #ff6900 !important;
}
.colorBox .col:nth-child(7) .bg-white {
	border-bottom: 14px solid #fab578 !important;
}


/* ----------- imgs -----------*/
.Img1 {
	width: 360px;
}
.Img2 {
	width: 100px;
}
.Img3 {
	width: 80px;
}
@media (max-width:992px) {
	.Img1 { width: 320px }
}
@media (max-width:576px) {
	.Img1 { width: 220px }
	.Img2 { width: 70px }
	.Img3 { width: 60px }
	.Img4 { width: 250px }
}


/* ----------- ghost -----------*/
.ghostBox1,
.ghostBox2,
.ghostBox3 {
	position: relative;
}
.ghostBox1::before,
.ghostBox2::before,
.ghostBox3::before {
	background-color: #fff;
	content: "";
	height: calc(100% - 317px);
	left: -100%;
	position: absolute;
	top: 317px;
	width: 500%;
	z-index: -2;
}
.ghostBox2::before,
.ghostBox3::before {
	display: none;
}
@media (max-width:992px) {
	.ghostBox2::before,
	.ghostBox3::before {
		display: block;
	}
}